Onderwerp: De lage landen mod/support site :: Lightbox en The Kroax

Geplaatst door vogeltje40 op 31.01.2010 16:41
#1

Lightbox en The Kroax gaan niet samen met IE8 met Firefox wel.
IE8 vind ergens een scriptfout in deze regel

(function(){var a="window.google_render_ad();";if(typeof google_protectAndRun=="function"&&typeof google_handleError=="function")a='google_protectAndRun("render_ads.js::google_render_ad", google_handleError, google_render_ad);';var b="script";document.write("<"+b+">"+a+"</"+b+">");})()


Kan deze bewerking niet voltooien door fout 800a03e8. render_ads.js, regel 1 teken 244
Oei de smilies ") is "+)
Kan iemand hier iets mee.??

Internet explorer 8 geeft veel fouten grrrrrr

Gewijzigd door vogeltje40 op 03.02.2010 18:36